Debian-Sicherheitsankündigung

DSA-1236-1 enemies-of-carlotta -- Fehlende Bereinigungsüberprüfungen

Datum des Berichts:
13. Dez 2006
Betroffene Pakete:
enemies-of-carlotta
Verwundbar:
Ja
Sicherheitsdatenbanken-Referenzen:
In Mitres CVE-Verzeichnis: CVE-2006-5875.
Weitere Informationen:

Antti-Juhani Kaijanaho entdeckte, dass enemies-of-carlotta, ein einfacher Verwalter für Mailinglisten, E-Mail-Adressen nicht korrekt bereinigt, bevor sie an die System-Shell weitergereicht werden.

Für die Stable-Distribution (Sarge) wurde dieses Problem in Version 1.0.3-1sarge1 behoben.

Wir empfehlen Ihnen, Ihr enemies-of-carlotta-Paket zu aktualisieren.

Behoben in:

Debian 3.1 (stable)

Quellcode:
http://security.debian.org/pool/updates/main/e/enemies-of-carlotta/enemies-of-carlotta_1.0.3.orig.tar.gz
http://security.debian.org/pool/updates/main/e/enemies-of-carlotta/enemies-of-carlotta_1.0.3-1sarge1.dsc
http://security.debian.org/pool/updates/main/e/enemies-of-carlotta/enemies-of-carlotta_1.0.3-1sarge1.diff.gz

MD5-Prüfsummen der aufgeführten Dateien stehen in der ursprünglichen Sicherheitsankündigung zur Verfügung.